@extends('web.layouts.master')
@section('content') 
        <section class="bg-half-170 d-table w-100" style="background-color: #efefef;">
            <div class="container mt-5 pt-4 mb-4">
                <div class="col-md-12">
                    <div class="card shadow p-3 rounded border-0" style="width: 96%; margin-left: 10px; background-color: white;">
                        <div class="col-md-12">
                            <div class="container">
                                <div class="row mt-2">
                                    <h6 style="font-weight:bold !important;">There are two methods for submitting your proposal :</h6>                            
                                    <p style="font-size: 13px;">Method 1 : Contact your supervisor and request their Account Reference Number (ARN). With this number, you can search for the supervisor's account and submit your proposal.</p>                            
                                    <p style="font-size: 13px;">Method 2 : Request your supervisor to invite you through Q apply. Once you receive the email invitation, click on the link provided in the email. This will automatically link your application with the supervisor's account, and you only need to click the Submit button</p>                            
                                </div>
                            </div>                                                           
                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-md-8" style="padding: 0px 0px 0px 23px;">
                            <div class="card shadow p-4 rounded border-0" style="background-color: white;">
                                <div class="col-md-12">
                                    <div class="container-fluid" style="padding:0px !important;">
                                        <div class="row mt-3">
                                            <h5 style="font-weight:bold !important; margin: 0px;">Submit proposals with ease.</h5>   
                                            <p style="font-size: 13px;">Simplify the process and contact with potential supervisors effortlessly!</p>                            
                                            <p class="mt-3" style="font-size: 13px;">Please input the Supervisor's Account Reference Number (ARN) in the search bar below. After verifying that the Supervisor name, Department and University name are accurate, click on the <strong>"Apply"</strong> button to complete your submission.</p>                            
                                        </div>
                                    </div>                                                           
                                </div>
                                <div class="col-md-12">
                                    <div class="row" style="display:flex;">
                                        <div class="mb-1">
                                            <div class="form-icon position-relative" style="display:flex;">
                                                <input type="text" class="form-control" placeholder="" name="" required="" style="border-radius: 6px 0px 0px 6px;">
                                                <button type="submit" style="margin-left: -1rem; border: 1px solid #ccc; width: 39px; border-radius: 0px 6px 6px 0px"><i class="fa fa-search"></i></button>
                                            </div>
                                            <div class="alert mt-3 mb-3" style="width: 100%; display: -webkit-inline-box; border-color: #e9f0f3; font-size: 12px !important; font-weight:bold !important; color: black; border-radius: 6px;">
                                                <div class="col-md-12">
                                                    <div class="row">
                                                        <div class="col-md-10">
                                                            <span style="margin: 0px;">Mr Y</span></br>
                                                            <span class="text-muted">Designation</span></br>
                                                            <span class="text-muted">Dept</span>
                                                            <span>.</span>
                                                            <span class="text-muted">University Name</span>
                                                        </div>
                                                        <div class="col-md-2 mt-3">
                                                            <button class="btn btn3" style="margin-left: 1.7rem;">Apply</button>  
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> 
                                        </div> 
                                    </div>  
                                </div>
                            </div>
                            <div class="card shadow p-3 rounded border-0 mt-5" style="background-color: white;">
                                <div class="col-md-12">
                                    <div class="container-fluid" style="padding:0px !important;">
                                        <div class="row">
                                            <p style="font-weight:bold !important;">Apply Here</p>                            
                                        </div>
                                    </div>                                                           
                                </div>
                                <div class="col-md-12">
                                    <div class="row" style="display:flex;">
                                        <div class="mb-1">
                                            <div class="form-icon position-relative" style="display:flex;">
                                                <input type="text" class="form-control" placeholder="" name="" required="" style="border-radius: 6px 0px 0px 6px;">
                                                <button type="submit" style="margin-left: -1rem; border: 1px solid #ccc; width: 39px; border-radius: 0px 6px 6px 0px"><i class="fa fa-search"></i></button>
                                            </div>
                                        </div>
                                    </div>  
                                </div>
                            </div>
                        </div><!--end col-->
                        <div class="col-md-3 ms-5 p-3 mt-5" style="background-color:white; border-radius: 6px;">
                            <div class="row p-2">
                                <div class="col-md-12">
                                    <div class="mt-2 mb-2">
                                        <div class="container-fluid" style="padding:0px !important;">
                                            <div class="row">
                                                <p  style="font-size: 13px;">Earn points by referring your friends or colleagues to register and submit their first application. Once they submit their application, you will receive the points.</p>                            
                                                <div class="col-md-12">
                                                    <form class="login-form">
                                                        <div class="row">
                                                            <div class="col-md-12">
                                                                <div class="mb-3">
                                                                    <label class="form-label"></label>
                                                                    <div class="form-icon position-relative">
                                                                        <input type="email" class="form-control" placeholder="Email" name="email" required="">
                                                                    </div>
                                                                </div>
                                                            </div>    
                                                            <div class="col-lg-12" style="margin-top:-18px;">
                                                                <div class="mb-3">
                                                                    <label class="form-label"></label>
                                                                    <div class="form-icon position-relative">
                                                                        <input type="password" class="form-control" placeholder="Password" required="">
                                                                    </div>
                                                                </div>
                                                            </div><!--end col-->

                                                            <div class="col-md-12">
                                                                <div class="mt-2 mb-4 text-center">
                                                                    <button type="submit" class="btn btn1" style="padding: 3px 18px;">
                                                                        {{ __('invite') }}
                                                                    </button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </form>
                                                    <div class="col-md-12" style="border-top:2px solid #ddd;">
                                                        <p class="mt-3" style="font-size: 13px;">If you have already prepared your research proposal but are currently seeking a potential supervisor, our platform can help you gain visibility with suitable supervisors. Simply complete your profile and submit an advertisement, and we will notify supervisors whose research interests align with yours.</p>                            
                                                        <p class="text-center" style="font-size: 13px;">Learn more</P>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>                                                           
                                    </div>
                                </div>
                            </div>    
                        </div>
                    </div><!--end row-->
                </div><!--end container-->
            </div>
        </section>
@endsection